Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 11:01:31 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund dana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dana Bot:  Hi Dana ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days 
 to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565770736            02:37 PM, 18th Apr                   Algaili                   Hi Dana, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:38 PM, 18th Apr                     dana                    Hello, i re
 turned a rug my order is 8245814449 and my money has still not been refunded! Its been more than 3 weeks and i paid by KNET!!!           02:38 PM, 18th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           02:40 PM, 18th Apr                   Algaili                   The refund has processed as voucher with following code# 82458144496562195336           02:44 PM, 18th Apr                   Algaili                    We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it.           02:44 PM, 18th Apr                     dana                    What do you mean voucher?           02:44 PM, 18th Apr                     dana                    No sorry i dont want vouchers           02:45 PM, 18th Apr                     dana                    I want my money returned           02:45 PM, 18th Apr                 
     dana                    Hello?           02:49 PM, 18th Apr                   Algaili                   We are sorry, the refund has been processed in a voucher and we are unable to refund it in other form at the current time.           02:56 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           02:59 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:00 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418272